body {
	font-family: "Lucida Sans Unicode", "Lucida Sans", Arial;
	font-size: 12px;
	color: #000000;
	background-color: #F2F2F2;
	background-image: url(imagens/fundo2.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

BODY {SCROLLBAR-FACE-COLOR: #96B8C4; SCROLLBAR-HIGHLIGHT-COLOR: #96B8C4; SCROLLBAR-SHADOW-COLOR: #759DAC; SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; SCROLLBAR-ARROW-COLOR:  #000000; SCROLLBAR-TRACK-COLOR: #BAD1D9; SCROLLBAR-DARKSHADOW-COLOR: #769DAC; }
#logo {
	height: 125px;
}
#longo {
	
}
#longo #noticias_base {
	background-color: #739ba9;
}
#longo #tefeito_baixo {
	background-image: url(imagens/tefeito_baixo.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
}
#noticias {
	margin-left: 725px;
	color: #FFFFFF;
	line-height: 12px;
	padding-top: 6px;
	font-size: 10px;
	overflow: auto;
	position: relative;
	height: 385px;
}
#noticias .desenvolve_new {
	width: 124px;
	padding-top: 4px;
}
#menu img {
	margin-right: 2px;
}
#menu {
	background-image: url(imagens/fund_men.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 18px;
}
#lat1 {
	background-color: #f0eded;
	background-image: url(imagens/base_lat1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 20px;
	padding-left: 12px;
	font-size: 9px;
	color: #424141;
}
#central a {
	color: #938c8c;
}
#central a:hover {
	color: #BCB8B8;
}
.contct h3 {
	line-height: 18px;
}


#central {
	color: #424141;
	font-size: 10px;
}
#central h3 {
	font-size: 13px;
	font-weight: normal;
	color: #938c8c;
}
.outraCor {
	color: #938c8c;
}
#copyright {
	font-size: 11px;
	color: #8c8a8a;
	padding-right: 12px;
	padding-left: 12px;
}







#noticias .titulo_new {
	color: #000000;
	background-image: url(imagens/base_new3.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}




#longo p {
	margin: 0px;
}
.top_new {
	color: #424141;
}
.top_new a {
	color: #424141;
	text-decoration: none;
	font-weight: bold;
}


#subir {
	height: 169px;
}
#longo #tefeito_cima {
	background-image: url(imagens/tefeito_cima.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 46px;
}



#barra_fundo {
	height: 18px;
	width: 708px;
	
	background-image: url(imagens/barra_fundo.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#contentor {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	/*background-image: url(imagens/top2.png);
	background-repeat: no-repeat;
	background-position: left top;*/
}
#membros_baixo {
	margin-top: 15px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #6894a4;
	padding-top: 3px;
}

#contentor2 {
	width: 708px;
	margin-left: 18px;
	top:32px;
	position: absolute;
	background-image: url(imagens/top3.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#principal {
	background-image: url(imagens/barra3.png);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0px;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 33px;
}
#seccao1 {
	margin-top: 6px;
}
.botoes {
	font-family: "Lucida Sans Unicode", "Lucida Sans", Arial;
	font-size: 11px;
	color: #527A8B;
	background-color: #F0EDED;
	border: 1px solid #94B0BB;
}

.inputs {
	font-family: "Lucida Sans Unicode", "Lucida Sans", Arial;
	font-size: 11px;
	color: #527A8B;
	background-color: #FAFAFA;
	border: 1px solid #94B0BB;
	width:220px;
}
.contct p {
	font-size: 14px;
	font-weight: bold;
	color: #7CA4AE;
}
.titulo_new a {
	color: #000000;
	text-decoration: none;
}


#paginas a{
font-size:11px;
text-decoration:none;
color:#333333;
}
#paginas a:hover{


color:#646464;
}
.escondeCamposFaq {
	display: none;
}
.titulo_new a {
	color: #000000;
	text-decoration: none;
}
.baixonew {
	font-size: 11px;
	color: #999999;
}
